@font-face {
  font-family: "Roboto-Light";
  src: local("Roboto-Light"), url('../_fonts/Roboto-Light.ttf') format('truetype');
}
@font-face {
  font-family: "Roboto-Regular";
  src: local("Roboto-Regular"), url('../_fonts/Roboto-Regular.ttf') format('truetype');
}
* {
  line-height: 1.5;
}
html,
body {
  font-family: "Roboto-Light", sans-serif !important;
  line-height: 1.7em !important;
  font-size: 103%;
  height: 100%;
  width: 100%;
}
body {
  margin-top: 100px;
}
.header-content {
  background-image: url('../_grafik/header.jpg');
  background-size: 100%;
  text-align: center;
  color: white;
  position: relative;
  padding: 100px 15px 100px;
  width: 100%;
  border-radius: 0px 2em 0px 2em;
}
header .header-content .header-content-inner h1 {
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 30px;
}
header .header-content .header-content-inner hr {
  margin: 30px auto;
}
header .header-content .header-content-inner p {
  font-weight: 300;
  color: rgba(255,255,255,0.7);
  font-size: 16px;
  margin-bottom: 50px;
}
.glyphicon {
  font-size: 85%;
}
.header-content .glyphicon {
  color: #fff;
  font-size: 400%;
}
img {
  width: 100%;
  border-radius: 0px 1em 0px 1em;
}
img.rund {
  border-radius: 6px;
}
img.zoom:hover {
  transform: scale(1.05);
  transition: 0.2s;
}
.schatten-schwarz {
  text-shadow: 3px 3px 10px #000;
}
.schatten-grau {
  text-shadow: 3px 3px 10px #999;
}
img.schatten {
  box-shadow: 3px 3px 10px grey;
}
h1 {
  font-size: 260%;
}
h3,
h5 {
  font-size: 190%;
  margin-bottom: 35px;
}
h5 {
  color: #fff;
}
h6 {
  color: #fff;
  font-size: 400%;
  font-family: "Roboto-Bold";
}
a {
  color: #0dbda3;
  text-decoration: none;
}
a:hover {
  color: #000;
  text-decoration: none;
}
.mitte {
  text-align: center;
}
.rechts {
  display: block;
  text-align: right;
}
.nav {
  background: #189280;
}
.navbar {
  height: 80px;
  background: #189280;
  border: 0;
  box-shadow: 3px 3px 10px black;
}
.navbar-nav {
  padding-top: 18px;
}
.navbar-default .navbar-nav > li > a,
.navbar-header > a {
  color: #fff;
  font-size: 120%;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-header > a:hover {
  color: #000;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #000;
  background-color: #189280;
}
.navbar-nav {
  margin: 0px -15px;
}
.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 10px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: #189280;
  background-image: none;
  border: 0;
}
.navbar-toggle .icon-bar {
  width: 60px;
  height: 8px;
  border-radius: 5px;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-toggle:hover .icon-bar {
  background-color: #000;
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 10px;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #189280;
}
.titelweiss {
  color: #fff;
  font-family: "Roboto-Bold";
}
.titelschwarz {
  color: #000;
  font-family: "Roboto-Bold";
}
.btn-default:hover {
  color: #000;
  background-color: #90c82a;
  border-color: #adadad;
}
.graubox {
  padding: 10px 30px 10px 30px;
  background: #efefef;
  border: 1px solid #dddddd;
  border-radius: 0px 2em 0px 2em;
}
.farbbox {
  background: #f7e9e4;
  border-top: 1px solid #c8a89b;
  border-bottom: 1px solid #c8a89b;
}
#myBtn {
  display: none;
  position: fixed;
  bottom: 50px;
  right: 50px;
  z-index: 99;
  font-size: 500%;
  outline: none;
  cursor: pointer;
}
.space5 {
  margin-bottom: 5px;
}

.anker {
    visibility: hidden;
    height: 0px !important;
    position: absolute;
    margin: -100px;
}

.gruen {
  color: #189280;
}
.klein50 {
  width: 50%;
}
.klein25 {
  width: 25%;
  float: left;
  margin-right: 20px;
}
b {
  color: #000;
}
a > b {
  color: #0dbda3;
}
.spez {
  display: none;
}
.rot {
  color: #ff0000;
}
.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
  color: #f1100b;
}
.has-error .form-control {
  border-color: #f1100b;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}
.has-error .form-control:focus {
  border-color: #f1100b;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #ce8483;
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #ce8483;
}
.has-error .input-group-addon {
  color: #f1100b;
  background-color: #f2dede;
  border-color: #f1100b;
}
.has-error .form-control-feedback {
  color: #f1100b;
}
.runter {
  margin-bottom: 0;
  vertical-align: middle;
}

.headerlink
{
color:#fff;
}

@media (min-width: 768px) {
  header {
    min-height: 100%;
  }
  header .header-content {
    position: absolute;
    top: 53%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 0 50px;
  }
  header .header-content .header-content-inner {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
  }
  header .header-content .header-content-inner h1 {
    font-size: 50px;
  }
  header .header-content .header-content-inner p {
    font-size: 18px;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
  .navbar-right .dropdown-menu {
    right: auto;
    left: auto;
  }
  .navbar-right .dropdown-menu-left {
    right: auto;
    left: 0;
  }
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #000;
    background-color: transparent;
  }
  body {
    margin-top: 100px;
  }
  .nav > li {
    padding: 5px 0;
  }
  h6 {
    color: #fff;
    font-size: 200%;
  }
  .navbar-header {
    padding-left: 20px;
  }
}
